.GE1/1-X-S-FRASCATI-0006: &GE1/1-X-S-FRASCATI-0006
  gem type: short
  uid: GE1/1-X-S-FRASCATI-0006
  children:
    # GE1/1-OH-V3-0111
    - !optohybrid_fpga
      uid: 27517803625059856
    - !gbt
      number: 0
      uid: 40230
    - !gbt
      number: 1
      uid: 40209
    - !gbt
      number: 2
      uid: 40245
    - !vfat
      number: 0
      uid: 9416
    - !vfat
      number: 1
      uid: 9324
    - !vfat
      number: 2
      uid: 10517
    - !vfat
      number: 3
      uid: 9294
    - !vfat
      number: 4
      uid: 10509
    - !vfat
      number: 5
      uid: 10496
    - !vfat
      number: 6
      uid: 9173
    - !vfat
      number: 7
      uid: 9246
    - !vfat
      number: 8
      uid: 9414
    - !vfat
      number: 9
      uid: 9346
    - !vfat
      number: 10
      uid: 9293
    - !vfat
      number: 11
      uid: 9191
    - !vfat
      number: 12
      uid: 9158
    - !vfat
      number: 13
      uid: 9178
    - !vfat
      number: 14
      uid: 9151
    - !vfat
      number: 15
      uid: 9167
    - !vfat
      number: 16
      uid: 10463
    - !vfat
      number: 17
      uid: 9323
    - !vfat
      number: 18
      uid: 9418
    - !vfat
      number: 19
      uid: 9224
    - !vfat
      number: 20
      uid: 10702
    - !vfat
      number: 21
      uid: 9154
    - !vfat
      number: 22
      uid: 9170
    - !vfat
      number: 23
      uid: 9133
